from flask import Flask
from flaskext.sqlalchemy import SQLAlchemy
from flaskext.cache import Cache

app = Flask(__name__, instance_relative_config=True)

app.config.from_pyfile('settings.cfg', silent=False)

db = SQLAlchemy(app)
cache = Cache(app)

import tweetgserver.views
import iri_tweet.models